--- a/peerconnection_go_test.go
+++ b/peerconnection_go_test.go
@@ -807,6 +807,7 @@
 
 // Assert that two agents that only generate mDNS candidates can connect
 func TestMulticastDNSCandidates(t *testing.T) {
+	t.Skip()
 	lim := test.TimeOut(time.Second * 30)
 	defer lim.Stop()
 
--- a/peerconnection_renegotiation_test.go
+++ b/peerconnection_renegotiation_test.go
@@ -1005,6 +1005,7 @@
 }
 
 func TestPeerConnection_Renegotiation_Simulcast(t *testing.T) {
+	t.Skip()
 	lim := test.TimeOut(time.Second * 30)
 	defer lim.Stop()
 
